.header__logo-image {
  width: 225px;
}
@media (max-width: 992px) {
  .header__logo-image {
    max-height: 36px;
    width: auto;
  }
}

.breadcrumbs {
  font-family: Lato, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica Neue,
    Arial, sans-serif;
  font-size: var(--font-size-small);
}

.breadcrumbs__container {
  margin-bottom: 3rem;
}

.footer {
  font-family: Lato, -apple-system, BlinkMacSystemFont, Segoe UI, Helvetica Neue,
    Arial, sans-serif;
  font-size: var(--font-size-small);
}
/* spacing for the footer social icons */
.footer .textwidget .icon-container {
  margin: 8px;
  font-size: var(--font-size-large);
}
/* spacing for footer widget content when mobile */
@media (max-width: 992px) {
  .footer .footer-top .widget > div {
    padding: var(--spacing);
    margin-top: 0;
  }
}
.footer-top__heading {
  font-size: var(--font-size);
}

.price,
ul.products li.product .price {
  color: black;
}

ul.products li.product .price {
  text-align: left;
  font-size: var(--font-size-largest);
}

/* remove shading from left right arrows */
button.woonder-products__arrow.woonder-products__arrow--prev.slick-prev.slick-arrow,
button.woonder-products__arrow.woonder-products__arrow--next.slick-next.slick-arrow {
  box-shadow: none;
}

/* minicart adjustments */
.mobile-cart__header,
.widget_shopping_cart .woocommerce-mini-cart__empty-message,
.widget_shopping_cart .woocommerce-mini-cart__new-item-message {
  font-size: var(--font-size);
}

/* brand */
.product .woocommerce-product-details__brand {
  font-size: var(--font-size);
}
.woocommerce-product-details__brand {
  font-size: var(--font-size);
  text-align: left;
}
ul.brand-thumbnails {
  padding: 0;
}
.brand-thumbnails a {
  display: block;
  text-align: center;
}

/* increase tab font size */
.woocommerce-tabs .tabs li,
.woocommerce-tabs .tabs a {
  font-size: var(--font-size-large);
}

.woocommerce-cart-form__cart-item cart_item,
.woocommerce-cart-form .actions .button {
  font-size: var(--font-size);
}

.readMore {
  display: inline-block;
  font-size: var(--font-size-smallest);
  font-weight: 700;
  letter-spacing: 0.2px;
  color: #232f3f;
  background: linear-gradient(#fbde97, #f7c128);
  border: 1px solid #ce9f19;
  box-shadow: inset 0 2px 0 hsla(0, 0%, 100%, 0.25);
  border-radius: 3px;
  padding: 0.425rem 1rem;
  cursor: pointer;
}

.readMore:hover {
  border-color: #d88800;
  background: #ffb83f linear-gradient(to bottom, #ffb83f, #d88800);
}

.readMoreContainer {
  text-align: right;
  padding-bottom: var(--spacing);
  border-bottom: 1px solid #cfcfcf;
  margin-bottom: var(--spacing);
}

.woocommerce-pagination {
  margin-bottom: var(--spacing);
}

.affirm-as-low-as {
  font-size: var(--font-size-small);
  margin-bottom: 0;
  text-align: left;
}
